
.slide-up-enter-active[data-v-f4f3efd6],
.slide-up-leave-active[data-v-f4f3efd6] {
  transition: all 0.3s ease;
}
.slide-up-enter-from[data-v-f4f3efd6],
.slide-up-leave-to[data-v-f4f3efd6] {
  opacity: 0;
  transform: translateY(20px);
}
.fade-enter-active[data-v-f4f3efd6],
.fade-leave-active[data-v-f4f3efd6] {
  transition: opacity 0.2s ease;
}
.fade-enter-from[data-v-f4f3efd6],
.fade-leave-to[data-v-f4f3efd6] {
  opacity: 0;
}
